// creator  : weidu.exe (version 23100)
// argument : _NARLEN.DLG
// game		 : .
// source	 : ./override/_NARLEN.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NARLEN~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 33 even though they appear after this state */
~Global("TalkedToNarlen","GLOBAL",0)
!InParty([0.0.0.THIEF])
!InParty([0.0.0.FIGHTER_THIEF])
!InParty([0.0.0.FIGHTER_MAGE_THIEF])
!InParty([0.0.0.MAGE_THIEF])
!InParty([0.0.0.CLERIC_THIEF])
~ THEN BEGIN 0 // from:
  SAY #81066 /* ~So I's at daggers drawing with him, an' he drops the swag an' runs!  Me stomach's in cupboard till season end, gold wise.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 /* Triggers after states #: 33 even though they appear after this state */
~Global("TalkedToNarlen","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #81067 /* ~'Ere now, I know of you.  New sneaksmen ye be, though I canna see no need.  Alatos need but look at home fer to find a dab at thievery.  Mayhaps we be testing yer talent, 'for ye rank riders bungle the score.  Ye up to me task?~ */
  IF ~~ THEN REPLY #81068 /* ~I have no idea what you just said.  Do you speak common?~ */ DO ~SetGlobal("TalkedToNarlen","GLOBAL",1)
SetGlobal("TalkedToThief","GLOBAL",1)
~ GOTO 2
  IF ~~ THEN REPLY #81069 /* ~I'll pass any test you set, and then some!  You'll not discredit me with your games!~ */ DO ~SetGlobal("TalkedToNarlen","GLOBAL",1)
~ GOTO 4
  IF ~Global("HelpAlatos","GLOBAL",1)
~ THEN REPLY #81070 /* ~Aye, ye natty clapperdogeon.  I be here at Alatos' call, but I no be here for cloyin' babycandy.  Speak yer cause with good cog.~ */ DO ~SetGlobal("TalkedToNarlen","GLOBAL",1)
~ GOTO 5
  IF ~Global("HelpAlatos","GLOBAL",1)
~ THEN REPLY #81071 /* ~I'll not take another duty while working for Alatos.  I'll do but one, but do it well!~ */ DO ~SetGlobal("TalkedToNarlen","GLOBAL",1)
~ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 31.0 3.0 1.0
  SAY #81072 /* ~Feh!  Ye be no thief if ye can't speak the cant!  Ye talk with Alatos, 'fore ye get killed.  Now hop the twig and get thee hence, ye jackanapes!~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #81073 /* ~A thief named Narlen approached me in the Thieves' Guild.  I think he had some sort of deal for me, but I couldn't understand a word he said.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.3
  SAY #81074 /* ~Do it well or do it no, ye have a tenday to put to gallows.  Twice one night is all I take, and ye gain a measure o' guilded respect.  None o' the nightwalkers trust untested allies.  Decision switch?~ */
  IF ~~ THEN REPLY #81068 /* ~I have no idea what you just said.  Do you speak common?~ */ GOTO 2
  IF ~~ THEN REPLY #81069 /* ~I'll pass any test you set, and then some!  You'll not discredit me with your games!~ */ GOTO 4
  IF ~Global("HelpAlatos","GLOBAL",1)
~ THEN REPLY #81070 /* ~Aye, ye natty clapperdogeon.  I be here at Alatos' call, but I no be here for cloyin' babycandy.  Speak yer cause with good cog.~ */ GOTO 5
  IF ~Global("HelpAlatos","GLOBAL",1)
~ THEN REPLY #81071 /* ~I'll not take another duty while working for Alatos.  I'll do but one, but do it well!~ */ GOTO 7
END

IF ~~ THEN BEGIN 4 // from: 31.1 3.1 1.1
  SAY #81075 /* ~We'll spy yer talent soon enough.  Ye but need to keep an eye this first night.  I and Rededge will command the taking.  The mark be a noble house, aside the Splurging Sturgeon.  Gold to split thrice amongst, followed soon by new mark if ye please.  Up to the deed?~ */
  IF ~~ THEN REPLY #81076 /* ~A better way to drop the night I'll no think in this life, me fellows!  Where do we link a'fore the deed?~ */ GOTO 8
  IF ~~ THEN REPLY #81077 /* ~I'd be a might more interested with a larger piece of the prize.~ */ GOTO 6
  IF ~~ THEN REPLY #81078 /* ~Petty burglary is not my field.  I have more important jobs to do.~ */ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 31.2 3.2 1.2
  SAY #81079 /* ~The cant ye speak, and done so well!  Ye be in the brethren yet, by Mask!  I let ye in on the score, and a ripe sight she be.  Our first mark be the house De'Mallonblade, off the Splurging Sturgeon.  Poor nobles by appearance, they be adept in small smuggling, and I hear tell of a payment to be received.  Gold to split but three sides, 'tween me, Rededge here, and you.  'Tis a right simple bit o' skullduggery this first night, and we but need yer nighteye to spy the lane. Up fer the task?~ */
  IF ~~ THEN REPLY #81080 /* ~A better way to drop the night I'll not think in this life, me fellows!  Where do we link a'fore the deed?~ */ GOTO 8
  IF ~~ THEN REPLY #81077 /* ~I'd be a might more interested with a larger piece of the prize.~ */ GOTO 6
  IF ~~ THEN REPLY #81078 /* ~Petty burglary is not my field.  I have more important jobs to do.~ */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 5.1 4.1
  SAY #81081 /* ~Quite the guts ye display.  I should be careful about them, lest ye lay filleted outside the Sturgeon.  One of three or nothing.~ */
  IF ~~ THEN REPLY #81076 /* ~A better way to drop the night I'll no think in this life, me fellows!  Where do we link a'fore the deed?~ */ GOTO 8
  IF ~~ THEN REPLY #81078 /* ~Petty burglary is not my field.  I have more important jobs to do.~ */ GOTO 7
  IF ~~ THEN REPLY #81082 /* ~This measly mark be not worth my time.  Save your copper ante for your mother's pin change.~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 31.3 6.2 6.1 5.2 4.2 3.3
  SAY #81083 /* ~I'm right nackered wasting the dark on ye curb pogy!  The mark is off, and ye be done with me!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.0 5.0 4.0
  SAY #81084 /* ~There's the larcenous fire burnin'!  We meet at dusk astride the Sturgeon, and bring only yerself in darks.  Yer group will naught but get the watch nervous.~ */
  IF ~~ THEN DO ~SetGlobal("NarlenMove","GLOBAL",1)
EscapeArea()
~ UNSOLVED_JOURNAL #81085 /* ~Narlen's heist

A THIEF from my party is to meet Narlen Darkwalk by the Splurging Sturgeon Inn.  The rest of the party must wait out of sight, or Narlen will call the deal off.  After we've met, we will go to the DeMallonblade household, where he and his partner Rededge will go inside while I stand watch outside.  If anything goes wrong I am to call the alarm and run.  No one is to be hurt, especially no city guards.  If all goes well we will meet back at the Thieves' Guild and plan another caper.~ */ EXIT
END

IF WEIGHT #4 /* Triggers after states #: 10 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",1)
~ THEN BEGIN 9 // from:
  SAY #81086 /* ~Blasted damn and demons all, what be your mishearing?!  I say it plain as flies on backside, get yer group gone!  Nothin' suspect about a SCORE of sneakers in the alley!  May as well shine the sun itself and yell "HERE BE STEALING!"  Get them gone or ye be out!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",1)
!See([PC.0.0.MAGE])
!See([PC.0.0.FIGHTER])
!See([PC.0.0.CLERIC])
!See([PC.0.0.BARD])
!See([PC.0.0.PALADIN])
!See([PC.0.0.FIGHTER_MAGE])
!See([PC.0.0.FIGHTER_CLERIC])
!See([PC.0.0.DRUID])
!See([PC.0.0.RANGER])
!See([PC.0.0.CLERIC_MAGE])
!See([PC.0.0.FIGHTER_DRUID])
!See([PC.0.0.FIGHTER_MAGE_CLERIC])
!See([PC.0.0.CLERIC_RANGER])
~ THEN BEGIN 10 // from:
  SAY #81087 /* ~Now we're up to the business!  Keep to the shadows and the watch will be blind to our sneak.  You will spy the road while Rededge an I plunder within.  Be on yer cautions and yell the warnin' if ye see the soldierman.  I'd no fight 'em if I was you, just call the call and make for the dark.  If they give chase, ye fade to black an keep quiet.  Never known a guard to spot a thief scared to hiding.  Stand from here while we two are off and in.  We'll be back before the gold knows it's ours.~ */
  IF ~~ THEN DO ~MoveViewPoint([376.2193],VERY_FAST)
ActionOverride(LastTalkedToBy,MoveToPoint([376.2193]))
MoveToPoint([376.2193])
StartCutSceneMode()
SetGlobal("NarlenMove","GLOBAL",2)
SetGlobalTimer("NarlenSteal","GLOBAL",20)
EndCutSceneMode()
DestroySelf()
~ EXIT
END

IF WEIGHT #5 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",3)
Dead("watchm")
~ THEN BEGIN 11 // from:
  SAY #81088 /* ~'Ere ye are, ye blasted squeaker!  Ye got dirt fer brains?  Ye must, cause ye growin' something in yer ears to make ye not hear!  I said nix on fightin' the guard!  If no-one scratches a soul case, it's just a petty theft.  Ye break a watchman and they hunt ye cross the planes!  The city'll be pins n' needles for a week, long after the window closes on the score for tonight!  We scored 300 gold this last, and that's all I'll get with you!  Take it n' go ye Captain Hackum!~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
SetGlobal("NarlenMove","GLOBAL",10)
GiveGoldForce(300)
EscapeArea()
~ SOLVED_JOURNAL #81089 /* ~Narlen's heist

Narlen and Rededge successfully got away with the gold from the DeMallonblade house, but I killed one of the city guard in our escape.  The Flaming Fist will be extra watchful for the next few days, so Narlen has called off any future jobs.  I've been fairly paid, but I don't think they like my style.~ */ EXIT
END

IF WEIGHT #6 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",3)
Global("HostileWatch","GLOBAL",0)
!Dead("watchm")
~ THEN BEGIN 12 // from:
  SAY #81090 /* ~Ye would show yer jack nasty face back here after runnin' out on us?!  Ye didn'a call the warn, ye gacking mather!  Guardsman caught us unknowin' blind, an Rededge caught his blade in the softside!  A rogue-duel I ask, to the dyin' 'twixt ye and me!  Any o' yer friends twitch a blade and my droogs will slab the lot!  I'll quiet ye good, so's Rededge can kick yer hind across the lower planes hisself!~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
SetGlobal("NarlenMove","GLOBAL",10)
Attack([PC.0.0.THIEF])
~ SOLVED_JOURNAL #81091 /* ~Narlen's heist

I met Narlen back at the Thieves' Guild, and he was none too pleased to see me.  Evidently Rededge was killed by the city guard after I didn't call the alarm as I'd agreed to do.  Narlen asked for a rogue-duel as revenge, and his fellows threatened to join in if any other members of my party helped.  Whatever the outcome, the worst of it is that I've made enemies among the Thieves' Guild.  I'll have to watch my back from now on.~ */ EXIT
END

IF ~~ THEN BEGIN 13 // from:
  SAY #81092 /* ~Yer soul a swaddling demon teether!  Damn ye, as it should be!  The rest o' ye stay clear me n' mine.  I've venom for each, and the corners here be black as death.~ */
  IF ~~ THEN DO ~Shout(2)
EscapeArea()
~ EXIT
END

IF WEIGHT #7 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",3)
Global("HostileWatch","GLOBAL",1)
!Dead("watchm")
~ THEN BEGIN 14 // from:
  SAY #81093 /* ~'Ere there, good fortune ye return to us!  Quite the scramble down the alleys, with no less than ten and four guards on our run n' hides!  Good call that alarm o' yers!  Would have caught us unknowin' wise without ye.  Had enough time to bail the room with gold in pocket, so we've 300 gold to divvy.  None to bad a haul, but a mere pittance stacked aside next darks targy.  Ye in with us agin?~ */
  IF ~~ THEN REPLY #81094 /* ~My neck on the line for a mere 100 gold?  If this be the level o' your burglary, I'd sooner work the barnyard!~ */ GOTO 15
  IF ~~ THEN REPLY #81095 /* ~Exciting work like none other!  I'm raring for another grasp at careless gold!~ */ GOTO 17
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #81096 /* ~It was a world of fun and profit, but I've not the time for another night.~ */ GOTO 16
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #81096 /* ~It was a world of fun and profit, but I've not the time for another night.~ */ GOTO 32
END

IF ~~ THEN BEGIN 15 // from: 14.0
  SAY #81097 /* ~Yer noose-catcher been near the line since ye chose the thief-life!  Do ye no like the thievery, or do ye just want to wear black and talk funny?~ */
  IF ~~ THEN REPLY #81098 /* ~Exciting work like non other!  I'm raring for another grasp at careless gold!~ */ GOTO 17
  IF ~~ THEN REPLY #81096 /* ~It was a world of fun and profit, but I've not the time for another night.~ */ GOTO 16
  IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN REPLY #81099 /* ~It ain't worth the risking.  Find another pair o' eyes.~ */ GOTO 16
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #81099 /* ~It ain't worth the risking.  Find another pair o' eyes.~ */ GOTO 32
END

IF ~~ THEN BEGIN 16 // from: 15.2 15.1 14.2
  SAY #81100 /* ~So be yer wish.  I'll no have someone watch me hindquarters, when they no want to be there at all.  We be done with each of us.~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
GiveGoldForce(100)
SetGlobal("NarlenMove","GLOBAL",10)
EscapeArea()
~ SOLVED_JOURNAL #81101 /* ~Narlen's heist

I met Narlen and Rededge back at the Thieves' Guild after our run from the city guards.  We successfully got away with the gold, but I don't wish to risk my neck in such a way again.~ */ EXIT
END

IF ~~ THEN BEGIN 17 // from: 15.0 14.1
  SAY #81102 /* ~'Tis so for me an Rededge.  The mark tonight is a ripe plum for plucking, and a mite more dangerous.  No petty gold, cause you passed that intro.  This dark holds a jewel fence, with pretties brought stolen from Waterdeep.  A mage of meager power called for a component gem called a rogue stone, and Gantolandon answered.  His home be our target, but he be a side more cagey than last.  We join at dusk by the Blade and Stars to sort the deed.~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
GiveGoldForce(100)
SetGlobal("NarlenMove","GLOBAL",4)
EscapeArea()
~ UNSOLVED_JOURNAL #81103 /* ~Narlen's heist

I met Narlen and Rededge back at the Thieves' Guild after we successfully fled from the city guards.  We got the gold we went for, and have set our sights higher for tonight.  A jewel fence named Gantolandon is our target, and we are to meet by the Blade and Stars to sort out the deed: the theft of a valuable rogue stone.  Again, only a thief must be visible.  All other party members must wait out of sight.~ */ EXIT
END

IF WEIGHT #9 /* Triggers after states #: 19 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",4)
~ THEN BEGIN 18 // from:
  SAY #81104 /* ~Blasted damn and demons all, what be your mishearing?!  I say it plain as flies on backside, get yer group gone!  Nothin' suspect about a SCORE of sneakers in the alley!  May as well shine the sun itself and yell "HERE BE STEALING!"  Get them gone or yer out!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #8 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",4)
!See([PC.0.0.MAGE])
!See([PC.0.0.FIGHTER])
!See([PC.0.0.CLERIC])
!See([PC.0.0.BARD])
!See([PC.0.0.PALADIN])
!See([PC.0.0.FIGHTER_MAGE])
!See([PC.0.0.FIGHTER_CLERIC])
!See([PC.0.0.DRUID])
!See([PC.0.0.RANGER])
!See([PC.0.0.CLERIC_MAGE])
!See([PC.0.0.FIGHTER_DRUID])
!See([PC.0.0.FIGHTER_MAGE_CLERIC])
!See([PC.0.0.CLERIC_RANGER])
~ THEN BEGIN 19 // from:
  SAY #81105 /* ~This dark we'll see how ye are on the inside.  Rededge will eye spy the alley, while ye and I are search an' keep.  Follow on to the door, I'll be the picker.  Once we're inside get the gems, then we make for the Guild.  Ye won't be seeing much of me, I'll be keeping to the shadows.~ */
  IF ~~ THEN DO ~MoveToPoint([761.1228])
OpenDoor("door1312")
SetGlobal("NarlenMove","GLOBAL",5)
DestroySelf()
~ UNSOLVED_JOURNAL #81106 /* ~Narlen's heist

During tonight's job with Narlen and Rededge, I will be on the inside doing the stealing.  Rededge will keep watch outside, and Narlen will watch my back.  We're to meet back at the guild once the deed is done.~ */ EXIT
END

IF ~~ THEN BEGIN 20 // from:
  SAY #81107 /* ~What is gone to mayhem now?!  Grab the scag and get us hence, the watch have ears as well as I!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 21 // from:
  SAY #81108 /* ~By the Shadowlord, back up ye go!  This skulk fer naught if we no find the loot!  Keep e-spying!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 22 // from:
  SAY #81109 /* ~Well!  I did'na even hear ye slide up!  And ye have the pretties!  Off we are, a'fore we wake these deadfast sleepers!  Back at the guild we make our meeting!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #10 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",5)
!PartyHasItem("_MISC45")
~ THEN BEGIN 23 // from:
  SAY #81110 /* ~Never has fallen to Faerun a more bungled thief!  Wakin' Gantolandon brought more guard than rats to cheese.  Or mayhaps cats to rats!  I don't fancy being the rodent in the mix!  Not a gem fer the trouble neither.  If this be common knowin' I'll get no rest in guild.  Neither ye, 'cause many brethren will query Alatos why he sought ye.  Ye no proved yer worth this night past.~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
EraseJournalEntry(81103)
EraseJournalEntry(81106)
SetGlobal("NarlenMove","GLOBAL",6)
EscapeArea()
~ SOLVED_JOURNAL #81111 /* ~Narlen's heist

I met Narlen back at the Thieves' Guild, and he was none too happy.  Although our first job together was a success, in this outing I was not able to deliver the gems from Gantolandon.  Such a failure will likely cost me some respect among the thieves.~ */ EXIT
END

IF ~~ THEN BEGIN 24 // from:
  SAY #81112 /* ~A tickle more running than I care to do in a dragon's age!  Such is the way o' the nightsneak, but not another profession pay as well.  Ye be quite the force under the weight o' pursuit, grabbin' the pretties while hoofin' it fast!  Ye prove to me an brethren all that ye be here for good reason.  Split the jemmies thrice, and tonight we'll suck the monkey a keg apiece tavernwise!~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
EraseJournalEntry(81103)
EraseJournalEntry(81106)
SetGlobal("NarlenMove","GLOBAL",6)
TakePartyItem("_MISC45")
GiveItemCreate("_MISC36",LastTalkedToBy,0,0,0)
GiveItemCreate("_MISC36",LastTalkedToBy,0,0,0)
GiveItemCreate("_MISC36",LastTalkedToBy,0,0,0)
~ SOLVED_JOURNAL #81113 /* ~Narlen's heist

I met Narlen back at the Thieves' Guild and he was understandably happy.  We successfully stole the gems from Gantolandon, and have split this rich treasure between us.  I get the feeling that I have proved myself worthy of the guild's respect, and am considered one of their own.  Certainly this will help me in the future.~ */ EXIT
END

IF WEIGHT #11 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",5)
PartyHasItem("_MISC45")
~ THEN BEGIN 25 // from:
  SAY #81114 /* ~Well snuck, by any measure!  Gantolandon wakes this morn none the wiser, but more the poorer!  All the guild will here o' this, and ye be welcomed as brethren.  Split the jemmies thrice, and tonight we'll suck the monkey a keg apiece tavernwise!~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
EraseJournalEntry(81103)
EraseJournalEntry(81106)
SetGlobal("NarlenMove","GLOBAL",7)
TakePartyItem("_MISC45")
GiveItemCreate("_MISC36",LastTalkedToBy,0,0,0)
GiveItemCreate("_MISC36",LastTalkedToBy,0,0,0)
GiveItemCreate("_MISC36",LastTalkedToBy,0,0,0)
~ SOLVED_JOURNAL #81113 /* ~Narlen's heist

I met Narlen back at the Thieves' Guild and he was understandably happy.  We successfully stole the gems from Gantolandon, and have split this rich treasure between us.  I get the feeling that I have proved myself worthy of the guild's respect, and am considered one of their own.  Certainly this will help me in the future.~ */ EXIT
END

IF WEIGHT #12 /* Triggers after states #: 33 even though they appear after this state */
~Global("NarlenMove","GLOBAL",8)
~ THEN BEGIN 26 // from:
  SAY #81115 /* ~Not this night, ye gamon dead man!~ */
  IF ~~ THEN DO ~SetGlobal("NarlenMove","GLOBAL",9)
~ EXTERN ~_RESAR~ 4
END

IF ~~ THEN BEGIN 27 // from:
  SAY #81163 /* ~To ye I put the same query, ye traitorous fool!  Ye set up one o' yer own!~ */
  IF ~~ THEN EXTERN ~_ALATOS~ 16
END

IF ~~ THEN BEGIN 28 // from:
  SAY #81164 /* ~Ye hired them to do yer dirty deed 'cause they be expendable, but they be as good a sneak as any we be!  A brethren in burglary, who should die 'cause they no in the guild?  Nay say I, and many more!  They stump down our halls, they work the work, and they flee the flee.  They with US, and you set US up!~ */
  IF ~~ THEN EXTERN ~_ALATOS~ 17
END

IF ~~ THEN BEGIN 29 // from:
  SAY #81165 /* ~'Eres the respect ye ran from the guard for!  A round-the-world way to get it, to be sure, but worth it none the less!  The doors here will always be open, excepting when pickably locked.~ */
  IF ~~ THEN DO ~EraseJournalEntry(81148)
ActionOverride("narlen",EscapeArea())
EscapeArea()
~ SOLVED_JOURNAL #81166 /* ~Alatos and the Thieves' Guild

It would seem my escapades with Narlen and Rededge gained me more than a few gold coins or a handful of gems.  Because I proved myself as a fellow thief worthy of the guild, Narlen stepped in to save my skin when I was threatened by the Halruaan, Resar.  It seems Alatos originally hired me because I was expendable, and he knew Resar was going to kill whomever did the job.  Narlen wouldn't stand for it, though, so he killed Resar before I was in any danger.  Faced with the prospect of a number of mutinous thieves, Alatos quickly agreed to spare me.  I have made some valuable friends through all of this.~ */ EXIT
END

IF ~~ THEN BEGIN 30 // from:
  SAY #81083 /* ~I'm right nackered wasting the dark on ye curb pogy!  The mark is off, and ye be done with me!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 31 // from:
  SAY #81167 /* ~And what be your excuse for makin' the friendly o' such girly-wills?  Do you share their lack o' luster, or would ye like to call me caper yours?  You with me plan?~ */
  IF ~~ THEN REPLY #81068 /* ~I have no idea what you just said.  Do you speak common?~ */ GOTO 2
  IF ~~ THEN REPLY #81069 /* ~I'll pass any test you set, and then some!  You'll not discredit me with your games!~ */ GOTO 4
  IF ~~ THEN REPLY #81070 /* ~Aye, ye natty clapperdogeon.  I be here at Alatos' call, but I no be here for cloyin' babycandy.  Speak yer cause with good cog.~ */ GOTO 5
  IF ~~ THEN REPLY #81071 /* ~I'll not take another duty while working for Alatos.  I'll do but one, but do it well!~ */ GOTO 7
END

IF ~~ THEN BEGIN 32 // from: 15.3 14.3
  SAY #81168 /* ~As ye will and won't, 'tis your behind to hide.  A grand time it'd ha' been if it was.  Narlen dost consider ye a fellow night-mate!  Good on ye where e'er ye go.~ */
  IF ~~ THEN DO ~EraseJournalEntry(81085)
GiveGoldForce(100)
SetGlobal("NarlenMove","GLOBAL",10)
~ SOLVED_JOURNAL #81169 /* ~Narlen's heist

I met Narlen and Rededge back at the Thieves' Guild, and they were well pleased with my efforts.  I was paid fairly, but I don't wish to take any more such risks.  I think I proved my worth to them, though.~ */ EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 33 // from:
  SAY #81170 /* ~Narlen be my name, and it nary matters a whit whether I like ye or no.  If you got the skills to snatch the catch, then you are alright by me and mine.  Otherwise I have little use for ye.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 34 // from:
  SAY #81171 /* ~Cullin' petty snatcherbrats!  Get well away from me footspace, lest you get an eye-full o' blade!~ */
  IF ~~ THEN EXIT
END
